Bitcoin Realized Marketcap

Total realized capitalization of Bitcoin based on the price at last movement

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/realized-marketcap/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Realized Cap

Data used by the Bitcoin Realized Marketcap chart.

Endpoint
https://newhedge.io/api/v2/metrics/realized-marketcap/realized_cap?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1782864000000,
    1064084255722.63
  ],
  [
    1782950400000,
    1063853837181.33
  ],
  [
    1783036800000,
    1063883369868.74
  ]
]